import ListPage from "~/pages/Container/Supervision/EnclosedArea/Apply/PersonnelRecords/List";

function List(props) {
  return (
    <ListPage
      entrance="stakeholder"
      viewBtn="xgs-ren-yuan-feng-bi-qu-yu-shen-qing-ji-lu-show"
      rejectReasonBtn="xgs-ren-yuan-feng-bi-qu-yu-shen-qing-ji-lu-bh"
      {...props}
    />
  );
}

export default List;
